Loan request for osx builder

RESOLVED FIXED

Status

RESOLVED FIXED
3 years ago
6 months ago

People

(Reporter: sfink, Assigned: sfink)

Tracking

Details

I have an osx machine, but it's running 10.6 and it looks like it can't upgrade past that. The build demands a newer SDK. Perhaps that is possible to get on 10.6? I know nothing about osx. Anyway, I'd like a machine properly set up for building.

I need to get bug 837969 working, and I've been blindly pushing to try but it looks like I may be close to fixing up everything but osx so it's the long pole.
Blocks: 935382
Email sent to :sphink for further instructions. 

Loaning machines: 
- bld-lion-r5-006

Hi Steve, 

I am going to assign this to you to keep track of the loan. 

When you are finished with the loan forever, please comment stating so here in the bug, and mark the bug as RESOLVED.
Assignee: nobody → sphink
Hi Steve! I was wondering if you still need this slave,if not please mark this ticket as RESOLVED so that we can put it back to production.
Thanks!
Flags: needinfo?(sphink)
You are right to wonder. I had completely forgotten about this.

Thanks!
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Flags: needinfo?(sphink)
Resolution: --- → FIXED
Component: Loan Requests → Buildduty
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.